Subject: Re: support for symbolic character names

From: Masahiro SEKIGUCHI <[email-masked]>
Date: Mon, 6 Jan 92 13:48:18 JST

I have a basic question.

What is the purpose of these two functions?  Or, in other words,
what kind of application will use them?

The only usage I could imagine was to implement localdef-level
utilities.  If so, I don't think it is out of scope of the C
standardization.

Am I missing some points?

By the way,

> In wchar_t character and string constants, occurrances of the
> form \<scn> are replaced with the scntowc(scn) value.

I don't understand the meaning of the above sentence.  Could you
explain more, Keld?